<?xml version='1.0'?>
<xsl:stylesheet
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    version="1.0">
 <xsl:param name="chapter.autolabel" select="0" />
 <xsl:param name="part.autolabel" select="0" />
 <xsl:param name="preface.autolabel" select="0" />
 <xsl:param name="reference.autolabel" select="0" />
 <xsl:param name="section.autolabel" select="0" />
 <xsl:param name="html.stylesheet" select="'style.css overrides.css highlightjs/mono-blue.css'" />
 <xsl:param name="html.script" select="'./highlightjs/highlight.pack.js ./highlightjs/loader.js'" />
 <xsl:param name="xref.with.number.and.title" select="0" />
 <xsl:param name="use.id.as.filename" select="1" />
 <xsl:param name="generate.section.toc.level" select="1" />
 <xsl:param name="toc.section.depth" select="0" />
 <xsl:param name="admon.style" select="''" />
 <xsl:param name="callout.graphics.extension" select="'.svg'" />
 <xsl:param name="generate.consistent.ids" select="1" />
</xsl:stylesheet>
